[python-win32] rdflib install fails

Waldemar Osuch waldemar.osuch at gmail.com
Wed Nov 26 02:24:02 CET 2008

On Tue, Nov 25, 2008 at 8:46 AM, Jose Quesada <quesada at gmail.com> wrote:
> Hi all,
> I'm new to python.
> I'm trying to install rdflib. It needs to compile some C code, so it relies
> on cywin/gcc.
> It seems that it doesn't like something in my system. Here is the error:
> invalid version number ''
> I have no idea what software this version number is about. Can you help?
> I have pasted the full command used and error log.
> Thanks a lot,
> -Jose

I am not sure what the error means
If you are interested here is a version compiled for Python25.


I have MinGW configured on my machine.
That is what made the difference.


More information about the python-win32 mailing list